<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9b431b40f5ecc4d9e36d3cd47b3af31">
  <dict>
    <!--2020-03-28 10:58:37.000-->
    <string key="voicemail_carrier">Bluegrass Wireless LLC</string>
    <!--2020-03-28 10:58:37.000-->
    <string key="voicemail_number">*86</string>
    <!--2020-03-28 10:58:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
